CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Die Chromium-Autoren. Alle Rechte vorbehalten.";
